Subject: bug#10582: quiting erc causes crash

From: Ivan Kanis <[email-masked]>
Date: Fri, 23 Mar 2012 10:03:34 +0100

Hi,

I am still experiencing this bug from time to time.

I have a workaround to save my files before disconnecting erc.

The reasonable thing to do would be to ignore it. However I am not
reasonable ;) When the crash happens I land in gdb, can I do something
else than looking at the backtrace to help nailing this bug?
-- 
Ivan Kanis
http://kanis.fr

There is no love sincerer than the love of food.
    -- George Bernard Shaw

I am listening to "Supersystem - Miracle".